# UIData

Multi-spectrum UI data - always list format even for single spectrum.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**items** | [**Array&lt;ItemData&gt;**](ItemData.md) |  | [optional] [default to undefined]
**global_logs** | [**Array&lt;LogEntry&gt;**](LogEntry.md) |  | [optional] [default to undefined]
**batch_metadata** | **{ [key: string]: any; }** |  | [optional] [default to undefined]

## Example

```typescript
import { UIData } from '@vipr/api';

const instance: UIData = {
    items,
    global_logs,
    batch_metadata,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
